Bug-Database: https://github.com/thephpleague/html-to-markdown/issues
Bug-Submit: https://github.com/thephpleague/html-to-markdown/issues/new
Repository: https://github.com/thephpleague/html-to-markdown.git
Repository-Browse: https://github.com/thephpleague/html-to-markdown
Security-Contact: https://github.com/thephpleague/html-to-markdown/tree/HEAD/.github/SECURITY.md
